#ifndef DEVICE_WIFI_MANAGER_H__
#define DEVICE_WIFI_MANAGER_H__

#include "common.h"

//发送已经保存的WiFi给上层
void device_send_saved_wifi();

//删除wifi
void device_wifi_rec_delete(cJSON *body);

//接收到保存wifi消息
void device_wifi_rec_sava(cJSON *body);

#endif